html,body {
    height: 100%;
    margin: 0;
}

a {
    color: #11509f;

}

body {
    margin: 0;
    background: #000c36;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    font-family: Arial, sans-serif;
}

.logo {
    padding: 10px;
    width: 15vw;
    max-width: 300px;
    height: auto;
}

footer {
    margin-top: auto;
    text-align: center;
    color: white;
    padding: 10px 0;
    width: 100%;
    font-size: small;
}
